

import NewDashboard from "../../../app/components/molecules/NewDashboard";

export const metadata = {
  title: "Student Dashboard",
  description: "Student Dashboard",
};

export default function DashboardPage() {
  // Default: student dashboard
  return <NewDashboard />;
}